easy_admin:
    entities:
        Param:
            disabled_actions: ['show','list','new']
            class: App\Entity\Param
            role: ROLE_ADMIN

            form:
                fields:
                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.param.google'
                    -
                      property: 'googleAnalytics'
                      label: 'label.google.analytics'
                    -
                      property: 'googleCalendar'
                      label: 'label.google.calendar'

                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.param.account_1'
                    -
                      property: 'accountFacebook'
                      label: 'label.account.facebook'
                    -
                      property: 'accountTwitter'
                      label: 'label.account.twitter'

                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.param.account_2'
                    -
                      property: 'accountLinkedIn'
                      label: 'label.account.linkedIn'
                    -
                      property: 'accountInstagram'
                      label: 'label.account.instagram'
